A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
U0,D:\Program Files\Alawar.ru\Мастер Бургер,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\data,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\data\data,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\data\data\font_big.bin,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\data\data\font_c1.bin,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\data\data\font_c2.bin,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\data\data\font_c3.bin,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\data\data\font_small.bin,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\data\data\russian,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\data\data\russian\credits.xml,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\fmodex.dll,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\game.map,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\HTMLayout.dll,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\levels.xml,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\package_info,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\package_info\BigCafe1.packbin,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\package_info\BigCafe2.packbin,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\package_info\BigCafe3.packbin,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\package_info\BigCafe4.packbin,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\package_info\BigCafe5.packbin,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\package_info\BigCafe6.packbin,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\package_info\BigCafe7.packbin,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\package_info\Credits.packbin,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\package_info\FoodField.packbin,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\package_info\Globals.packbin,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\package_info\Highscores.packbin,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\package_info\MapScreen.packbin,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\package_info\MyMessages.packbin,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\package_info\sounds.packbin,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\package_info\Tiles.packbin,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\quest_highscores.xml,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\rush_highscores.xml,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\bistro_click.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\bistro_opens.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\bistro_unavaliable.ogg,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\biznesman,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\biznesman\biznesman_gets_sandwitch_0.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\biznesman\biznesman_gets_sandwitch_1.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\biznesman\biznesman_gets_sandwitch_2.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\biznesman\biznesman_gets_sandwitch_3.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\biznesman\biznesman_gets_sandwitch_4.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\bonus_appears.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\checkbox_off.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\checkbox_on.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\customer_appears.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\customer_leaves.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\customer_mood_bad.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\customer_mood_good.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\customer_mood_normal.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\fly_in_window.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\green_arrows_appear.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\heater_heats.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\jazz6.oxm,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\jukebox_on.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\level_lose.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\level_win.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\map_go_click.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\map_zoom.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\menu_button_click.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\menu_button_fly_in.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\menu_button_fly_out.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\menu_button_highlight.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\money_add.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\money_combo.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\packing_2nd_part.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\packing_activate.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\packing_deactivate.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\packing_pack.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\planshet_fly_in.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\planshet_fly_out.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\plate_click.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\plate_slice_lands.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\progress_change.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\rush_star_add.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\rush_star_substract.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\sauce_cant_use.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\sauce_use.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\shop_click.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\shop_device_bought.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\shop_effect.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\slice_click.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\slice_lands_on_dispenser.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\slice_return.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\slice_take_1.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\slice_take_2.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\slice_take_3.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\slice_take_4.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\slice_take_5.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\slice_take_6.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\slice_take_from_plate.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\slider_scroll.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\stat_window_typing.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\sounds\tutor_window_fly.ogg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\StandOFood.exe,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\textures,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\bodies.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\bonus.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\burgerlib_drops.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\buttons.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\conditioner.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\cook.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\customer_table1.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\customer_table2.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\customer_table3.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\jukebox.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\line_start.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\main_menu.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\map_houses_big.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\map_houses_small.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\map_screen.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\outline.mjp,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\russian,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\russian\food_field.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\russian\map_screen_cafe_lowres.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\stage1_prices.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\atlases\stage1_progressbar.mjp,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\bgr,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\bgr\back_downright.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\bgr\back_topleft.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\bgr\back_topleft_map.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\bgr\billboard.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\bgr\billboard_header.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\bgr\cook_in_menu.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\bgr\dialog.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\bgr\dialog_white.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\bgr\edit.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\bgr\list_back.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\bgr\marker.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\bgr\progressbar.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\bgr\progressbar_active.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\bgr\sky.mjp,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\burgerlib,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\burgerlib\bottom.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\burgerlib\burger.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\burgerlib\price.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\burgerlib\top.mjp,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects\big_stars,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects\big_stars\blue.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects\big_stars\green.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects\big_stars\grey.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects\big_stars\indigo.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects\big_stars\red.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects\big_stars\yelow.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects\blue_star.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects\coffee.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects\coin.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects\fire.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects\green_star.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects\grey_star.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects\note.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects\red_star.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects\snow.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects\star.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects\steam.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\effects\yellow_star.mjp,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\font,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\font\big.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\font\c1.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\font\c2.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\font\c3.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\font\small.mjp,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\map,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\map\grass.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\map\point_arrow.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\menu_button_top.mjp,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\russian,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\russian\cafe_big,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\russian\cafe_big\cafe_01.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\russian\cafe_big\cafe_02.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\russian\cafe_big\cafe_03.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\russian\cafe_big\cafe_04.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\russian\cafe_big\cafe_05.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\russian\cafe_big\cafe_06.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\russian\dom.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\russian\notebook.mjp,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\russian\splash_baloons,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\russian\splash_baloons\1.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\russian\splash_baloons\2.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\russian\splash_baloons\3.mjp,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\russian\splash_pictures,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\russian\splash_pictures\1.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\russian\splash_pictures\2.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\russian\splash_pictures\3.mjp,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\stage1,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\stage1\palp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\stage1\palp\palp_counter.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\stage1\palp\palp_top.mjp,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\stage1\smiles,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\stage1\smiles\01.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\stage1\smiles\02.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\stage1\smiles\03.mjp,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\stage1\wall,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\stage1\wall\wall1.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\stage1\wall\wall2.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\stage1\wall\wall3.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\stage1\wall\wall4.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\textures\stage1\wall\wall5.mjp,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\unicows.dll,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\userconfig.xml,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\license.html,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\registrator.ini,0
U0,D:\Program Files\Alawar.ru\Мастер Бургер\wdata,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\wdata\atlantis-quest.jpg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\wdata\da-vinci-secret.jpg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\wdata\delivery-king.jpg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\wdata\fiber-twig.jpg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\wdata\games.html,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\wdata\hyperballoid.jpg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\wdata\mahjongg-artifacts.jpg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\wdata\snowy-lunch.jpg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\wdata\tanks.jpg,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\wdata\treasure-island.jpg,0
M0,D:\Program Files\Alawar.ru\Мастер Бургер\Registrator.ini,add,Num
A10,Мастер Бургер
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Мастер Бургер,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Мастер Бургер,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Мастер Бургер,UninstallString
P0,D:\Program Files\Alawar.ru\Мастер Бургер\uninstal.exe,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Мастер Бургер.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Мастер Бургер.lnk,0
P0,D:\Program Files\Alawar.ru\Мастер Бургер\uninstal.ini,0
